<template>
  <article class="view view--core-not-found">
    <p>{{ redirectedFrom }}</p>
  </article>
</template>

<script>
import { computed } from 'vue'
import { useRoute } from 'vue-router'

export default {
  name: 'CoreNotFoundView',
  setup() {
    const route = useRoute()
    const redirectedFrom = computed(() => route.redirectedFrom)
    return { redirectedFrom }
  },
}
</script>
